<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfq4BBs4Vdrnzdo7PBVashjyCaPEhb307FWwslJ4uKZd1G6bGSdtFAEGITi15n5OMpFGId7BHgR2VsfvDOsTanPqa_lT0GFG8uZXvGO2nC_B19uciFKKd01C9CPwXbSAjiEALltClJ6NszNF0MiFxernR272F8OfjvdlfJdUpuQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">74c4ac54-2378-4c85-aa4c-0a57daf2d1e1</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">69295c95-50ce-4428-9126-4eb02029533d</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758493431" />
</map>
